WebSite X5Help Center

 
Sinisa B.
Sinisa B.
User

Users, I need your advice...  en

Autor: Sinisa B.
Visited 377, Followers 1, Udostępniony 0  

We still have three websites made with WSX5.

My question is:

DO YOU RECOMMEND UPDATING TO THE NEWEST VERSION OF THE PROGRAM?

Is this newest version addressing any critical bugs that need to be resolved or we should keep the current PRO version?

We are currently using 2021.2.8.

THANK YOU VERY MUCH!



Posted on the
8 ODPOWIEDZI - 3 USEFUL
JJ. JUAG
JJ. JUAG
User

I haven't found any problems so far, but where to prepare is with the databases as all of the databases will be merged into a single database.

For this I activated a new database in v2021.2 and uploaded everything, then checked in admin whether all DB's used are connected ok.

The copy of project v2021.2 should be approved, if something should not work.Much depends on the state of the 2021.2 project.

JJ.

Czytaj więcej
Posted on the from JJ. JUAG
Sinisa B.
Sinisa B.
User
Autor

@JJ. JUAG

Thank you!

Just an additional INFO for all users - my websites made by WSX5 were under attack by hackers.

My hosting service told me that the attackers were using the plug-ins used by WSX5. They could not specify what those plug-ins are but that's how they have managed to "crash" my sites. The Incomedia has been notified about it few days ago - I'm waiting for the response.



Czytaj więcej
Posted on the from Sinisa B.
Axel  
Axel  
User
Najlepszy Użytkownik miesiąca EN

Hello Sinisa,

A coming back ... Lol wink

Please ask to your provider to give you the logs  were they saw this explanation and publishes  these logs here.

Should be better to investigate 

Maybe you can have this access by yourself with your provider GUI...

Check if you have no logs, errors logs, apache logs  available

Enjoy!
Axel

Czytaj więcej
Posted on the from Axel  
Sinisa B.
Sinisa B.
User
Autor

@ Axel

Thank you for your reply!

Unfortunately, I'm here again...


I have send LOGS to Incomedia and other info I knew... but they could not determine the point of entrance for hackers.

I was speaking with my IT friend - hackers use old scripts (PHP) and old (non-updated) plug-ins to break into the website.

I asked Stefano to update all the scripts and plugins used in WSX5...that's all I could do...

 



Czytaj więcej
Posted on the from Sinisa B.
Axel  
Axel  
User
Najlepszy Użytkownik miesiąca EN

Ok

Czytaj więcej
Posted on the from Axel  
Axel  
Axel  
User
Najlepszy Użytkownik miesiąca EN

Normal, incomedia it is asoftware editor company and their job is not to do security.

and I am pretty sure that their dev team has never follow a code security training to minimize the sources of security breach.

cybersecurity is not in a dev adn or tech adn.

Security training is necessary to understand the goal, the how to .etc...

good luck

Czytaj więcej
Posted on the from Axel  
Sinisa B.
Sinisa B.
User
Autor

@ Axel

Most probably they haven't...

I just hope they will update at least the most used plug-ins in WSX5 so that other users will not have similar problems... 

Czytaj więcej
Posted on the from Sinisa B.